[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TDragImageList.Initialize

initializes the cursor shape and image index for the list.

## Declaration

Source position: controls.pp line 448

`protected procedure TDragImageList.Initialize; override;`

## Description

Initialize is an overridden method in TDragImageList. It calls the inherited method on entry. It sets the default values in DragCursor (crNone) and the internal selected image index (0).

## See also

TCustomImageList.Initialize |  | Performs the initial set up for the image list.